package com.zjrs.zwnw.sxgl.po;

import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "fw_operator2right")
public class Fwoperator2rightPO {
    private String id;       //内部顺序号
    private String operid;       //操作员id
    private String rightid;       //权限id
    private String authtype;       //分配权限、普通操作权限
    private String aae100;       //注销或未审批时为‘否’
    private String validfrom;       //有效开始时间
    private String bae002;       //创建人

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getOperid() {
        return operid;
    }

    public void setOperid(String operid) {
        this.operid = operid;
    }

    public String getRightid() {
        return rightid;
    }

    public void setRightid(String rightid) {
        this.rightid = rightid;
    }

    public String getAuthtype() {
        return authtype;
    }

    public void setAuthtype(String authtype) {
        this.authtype = authtype;
    }

    public String getAae100() {
        return aae100;
    }

    public void setAae100(String aae100) {
        this.aae100 = aae100;
    }

    public String getValidfrom() {
        return validfrom;
    }

    public void setValidfrom(String validfrom) {
        this.validfrom = validfrom;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }
}
